import { compoundCandidateMetadata } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useCandidateMetadata = function useCandidateMetadata(id) {
  return useTimestampedData(compoundCandidateMetadata(id));
};
export default useCandidateMetadata;